div[form=form_login] .panel-heading {
	background: #8E6060/*#777*/ !important;
}

.btn-login {
	background: #C4B3B3/*#bbb*/ !important;
	color: #fff !important;
	border-radius: 10px;
}

.btn-login:hover {
	background: #C4B3B3/*#bbb*/ !important;
}

.bg-light {
   background: #FBF7F7 !important;
}